package com.yinet.system.service;

import com.yinet.system.domain.TouchScreenHelpInfo;

import java.util.List;

/**
 * 参数配置 服务层
 *
 * @author ruoyi
 */
public interface TouchScreenHelpInfoService {
    public List<TouchScreenHelpInfo> selectHelpInfoList();

    public int insertHelpInfo(TouchScreenHelpInfo touchScreenHelpInfo);

    public TouchScreenHelpInfo selectHelpInfoById(String id);

    public int updateHelpInfo(TouchScreenHelpInfo touchScreenHelpInfo);

    public int deletHelpInfo(String ids);
    public TouchScreenHelpInfo selectHelpInfoLimit(Integer count);
}
